<html lang="es">
    <head>
        <title>M04PLAY</title>
        <meta name="author" content="Marçal Herraiz">
        <meta name="description" content="Portal de videojuegos">
        <meta charset="UTF-8">
        <link rel="icon" type="image/x-icon" href="imagenes/Lidl_logo.png">
        <link rel="stylesheet" href="home.css">
     </head>
    <body>
        <header>
            <div class="logo">
                <img width="100%" src="imagenes/Lidl_logo.png" alt="Your logo">
            </div>
        </header>
        <nav class="home-nav">
                <ul class="home-ul">
                    <li class="home-li"><a class="home-a" href="home.html">HOME</a></li>
                    <li class="home-li"><a class="home-a" href="list.html">LIST</a></li>
                    <li class="home-li"><a class="home-a" href="detail.html">DETALLES</a></li>
                    <li class="home-li"><a class="home-a" href="contact.html">CONTACTO</a></li>
                </ul>
            </nav>
        <main>
            <div class="listado">
                <div class="listado-head">
                    <h2>Listado Videojuegos</h2>
                </div>
                <div class="listado-container">
                    <div class="listado-videojuego">
                        <div class="listado-content">
                            <div class="titulo-listado-videojuego">
                                <h4>Brotato</h4>
                            </div>
                            <div class="detalles-videojuego-listado">
                                <div class="tag-videojuego-listado">
                                    <p>PC</p>
                                </div>
                                <div class="tipos-videojuego-listado">
                                    <p>Acción, Disparos</p>
                                </div>
                            </div>
                            <div class="texto-videojuego-listado">
                                <p>Brotato es un roguelite de acción y disparos a cargo de Blobfish para PC en el que te moverás de arriba abajo del escenario. Encarna a una patata con 6 armas simultáneas para hacer frente a los alienígenas.</p>
                            </div>
                            <div class="video-videojuego-listado">
                                <iframe width="400" height="225" src="https://www.youtube.com/embed/bXEhKX41WRk" title="Brotato - Early Access Trailer" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                            </div>
                        </div>
                        <div class="img-videojuego-listado">
                            <img src="imagenes/brotato.jpg" alt="img">
                        </div>
                    </div>
                    <div class="listado-videojuego">
                        <div class="listado-content">
                            <div class="titulo-listado-videojuego">
                                <h4>Evercore Heroes</h4>
                            </div>
                            <div class="detalles-videojuego-listado">
                                <div class="tag-videojuego-listado">
                                    <p>PC</p>
                                </div>
                                <div class="tipos-videojuego-listado">
                                    <p>Acción, Estrategia</p>
                                </div>
                            </div>
                            <div class="texto-videojuego-listado">
                                <p>Evercore Heroes es un videojuego de acción y estrategia de estilo MOBA a cargo de Vela Games para PC en el que hasta cuatro equipos de cuatro jugadores compiten por el dominio del escenario a través de diferentes personajes con las más variadas habilidades.</p>
                            </div>
                            <div class="video-videojuego-listado">
                                <iframe width="400" height="225" src="https://www.youtube.com/embed/n2Z0ko_aDWk" title="YouTube video player" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                            </div>
                        </div>
                        <div class="img-videojuego-listado">
                            <img src="imagenes/evercore.jpg" alt="img">
                        </div>
                    </div>
                    <div class="listado-videojuego">
                        <div class="listado-content">
                            <div class="titulo-listado-videojuego">
                                <h4>Vampire Survivors</h4>
                            </div>
                            <div class="detalles-videojuego-listado">
                                <div class="tag-videojuego-listado">
                                    <p>PC</p>
                                </div>
                                <div class="tipos-videojuego-listado">
                                    <p>Acción</p>
                                </div>
                            </div>
                            <div class="texto-videojuego-listado">
                                <p>Vampire Survivors es un videojuego de acción y supervivencia minimalista con elementos de roguelite a cargo de poncle para PC en el que debemos sobrevivir a colosales oleadas de enemigos del inframundo.</p>
                            </div>
                            <div class="video-videojuego-listado">
                                <iframe width="400" height="225" src="https://www.youtube.com/embed/07kmq5ULuOM" title="Vampire Survivors - v1.0 Release Date Announcement" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                            </div>
                        </div>
                        <div class="img-videojuego-listado">
                            <img src="imagenes/vampire.jpg" alt="img">
                        </div>
                    </div>
                    <div class="listado-videojuego">
                        <div class="listado-content">
                            <div class="titulo-listado-videojuego">
                                <h4>Marauders</h4>
                            </div>
                            <div class="detalles-videojuego-listado">
                                <div class="tag-videojuego-listado">
                                    <p>PC</p>
                                </div>
                                <div class="tipos-videojuego-listado">
                                    <p>Acción, First Person Shooter</p>
                                </div>
                            </div>
                            <div class="texto-videojuego-listado">
                                <p>Marauders es un juego de acción FPS de corte táctico multijugador a cargo de Small Impact Games y Team17 para PC ambientado en una línea temporal alternativa en los 90, en la que la Gran Guerra nunca finalizó y la Tierra ha sido industrializada hasta la destrucción. </p>
                            </div>
                            <div class="video-videojuego-listado">
                                <iframe width="400" height="225" src="https://www.youtube.com/embed/hFuEmvT8-XI" title="YouTube video player" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                            </div>
                        </div>
                        <div class="img-videojuego-listado">
                            <img src="imagenes/marauders.jpg" alt="img">
                        </div>
                    </div>
                </div>
            </div>
            <div>
                <ul class="pag">
                    <li class="pagenumber"><a href="#" class="prev">&lt;</a></li>
                    <li class="pagenumber"><a href="list.html" class="num">1</a></li>
                    <li class="pagenumber"><a href="list2.html" class="num">2</a></li>
                    <li class="pagenumber"><a href="#" class="num">3</a></li>
                    <li class="pagenumber"><a href="#" class="num">4</a></li>
                    <li class="pagenumber"><a href="#" class="num">5</a></li>
                    <li class="pagenumber"><a href="#" class="next">&gt;</a></li>
                </ul>
            </div>
        </main>
        <footer>
            <div class="footer-links-and-direct">
                <div class="footer-links">
                    <h2><a href="https://www.marca.com/futbol/real-madrid/2022/09/16/63242d7fe2704e6c438b4592.html" target="_blank">Facebook</a></h2>
                    <h2><a href="https://www.marca.com/futbol/real-madrid/2022/09/16/63242d7fe2704e6c438b4592.html" target="_blank">Twitter</a></h2>
                    <h2><a href="https://www.marca.com/futbol/real-madrid/2022/09/16/63242d7fe2704e6c438b4592.html" target="_blank">Instagram</a></h2>
                    <h2><a href="https://www.marca.com/futbol/real-madrid/2022/09/16/63242d7fe2704e6c438b4592.html" target="_blank">RSS</a></h2>
                </div>
                <div class="footer-direct">
                    <div class="street">
                        <p>Carrer d'aiguablava 121</p>
                    </div>
                    <div class="cp">
                        <p>08033 Barcelona</p>
                    </div>
                </div>
            </div>
            <div class="copy">
                <p>Copyright</p>
            </div>
        </footer>
    </body>
</html>